Powa偶ny b艂膮d w Parallels

Parallels informuje o wysoce krytycznym b艂臋dzie w Small Business Panel 10.x, Plesk Panel 9.2 i Plesk Panel 9.0. Dziura pozwala napastnikowi na poznanie poufnych informacji, przeprowadzenie ataku DoS i wykonanie dowolnego kodu PHP na prawach serwera web. B艂膮d wyst臋puje jedynie w wersjach dla platformy Linux. Parallels wyda艂 poprawk臋.

殴r贸d艂o:
ArcaBit